.carded {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    width: 100%;
    min-width: 100%;
    height: 100%;

    .top-bg {
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        left: 0;
        height: 192px;
        background-image: url('/assets/images/backgrounds/header-bg.png');
        background-size: cover;
    }

    .center {
        position: relative;
        z-index: 2;
        padding: 0 32px;
        height: 100%;
        max-height: 100%;
        display: flex;
        flex-direction: column;

        .header {
            height: 136px!important;
            min-height: 136px!important;
            max-height: 136px!important;
            background-color: transparent;
            display: flex;
            justify-content: space-between;
            align-items: center;

            & > div:first-child {
                display: flex;
                align-items: center;

                button {
                    margin-right: 8px;
                }

                p {
                    font-size: 14px;
                    color: rgba(255,255,255,.7)!important;
                }


            }
        }

        .content-card {
            flex: 1 1 auto;
            background: #fff;
            border-radius: 8px 8px 0 0;
            box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
            margin-bottom: 1px;
            display: flex;
            flex-direction: column;
            overflow: hidden;

            .vertical-fit {
                flex: 1 1 auto;
                overflow: auto;
            }

            mat-table {
                border-bottom: 1px solid rgba(0,0,0,.12);
                a {
                    cursor: pointer;
                }
                
            }

            mat-tab-header .mat-tab-label {
                height: 56px;
            }

        }
    }
}
